 .u-section-1 {
  filter: none;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/ChatGPTImageJun9202611_35_10AM.png');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1700px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.75rem;
  margin: 3px auto 0 0;
}

.u-section-1 .u-btn-1 {
  margin: 29px auto 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  margin: 16px 884px 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  font-style: italic;
  margin: 8px 724px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1041px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 9px auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 266px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 110px;
  height: 110px;
  margin: 5px auto 0 1px;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  margin: -83px -2px 0 81px;
}

.u-section-1 .u-text-7 {
  font-size: 0.875rem;
  margin: 46px 25px 0;
}

.u-section-1 .u-btn-2 {
  margin: 37px auto 0 33px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 266px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 110px;
  height: 110px;
  margin: 3px auto 0 7px;
}

.u-section-1 .u-text-8 {
  font-size: 1rem;
  margin: -79px 9px 0 auto;
}

.u-section-1 .u-text-9 {
  font-size: 0.875rem;
  margin: 43px 24px 0;
}

.u-section-1 .u-btn-3 {
  margin: 17px auto 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 266px;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-1 .u-group-1 {
  width: 247px;
  min-height: 242px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding-top: 0;
}

.u-section-1 .u-text-10 {
  font-size: 1rem;
  margin: 21px 13px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 112px;
  height: 112px;
  margin: -69px auto 0 11px;
}

.u-section-1 .u-text-11 {
  font-size: 0.875rem;
  margin: 0 9px;
}

.u-section-1 .u-btn-4 {
  margin: 20px auto 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 266px;
}

.u-section-1 .u-container-layout-5 {
  padding: 12px 9px;
}

.u-section-1 .u-image-4 {
  width: 99px;
  height: 99px;
  margin: 2px auto 0 5px;
}

.u-section-1 .u-text-12 {
  font-size: 1rem;
  margin: -79px 6px 0 104px;
}

.u-section-1 .u-text-13 {
  font-size: 0.875rem;
  margin: 41px 16px 0;
}

.u-section-1 .u-btn-5 {
  margin: 19px auto 0;
}

.u-section-1 .u-group-2 {
  width: 515px;
  min-height: 161px;
  height: auto;
  margin: 26px auto 0 -12px;
}

.u-section-1 .u-container-layout-6 {
  padding-bottom: 10px;
}

.u-section-1 .u-text-14 {
  font-size: 1.5rem;
  margin: 9px auto 0 16px;
}

.u-section-1 .u-text-15 {
  font-style: italic;
  font-size: 1rem;
  margin: 36px 28px 0 17px;
}

.u-section-1 .u-layout-wrap-2 {
  width: 535px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -4px auto 0 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 174px;
}

.u-section-1 .u-container-layout-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 9px 22px 31px;
}

.u-section-1 .u-image-5 {
  width: 72px;
  height: 72px;
  margin: 20px auto 0 4px;
}

.u-section-1 .u-text-16 {
  font-size: 0.875rem;
  margin: -75px auto 0 94px;
}

.u-section-1 .u-text-17 {
  font-size: 0.75rem;
  margin: 6px 9px 0 93px;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 144px;
}

.u-section-1 .u-container-layout-8 {
  padding: 6px 11px 0;
}

.u-section-1 .u-text-18 {
  font-size: 0.875rem;
  margin: 16px auto 0 107px;
}

.u-section-1 .u-image-6 {
  width: 83px;
  height: 83px;
  margin: -25px auto 0 6px;
}

.u-section-1 .u-text-19 {
  font-size: 0.75rem;
  margin: -47px -2px 0 106px;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 159px;
}

.u-section-1 .u-container-layout-9 {
  padding: 0 6px;
}

.u-section-1 .u-text-20 {
  font-size: 0.875rem;
  margin: 23px auto 0 107px;
}

.u-section-1 .u-image-7 {
  width: 76px;
  height: 76px;
  margin: -17px auto 0 20px;
}

.u-section-1 .u-text-21 {
  font-size: 0.75rem;
  margin: -53px 14px 0 109px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 31px;
  margin: -623px 575px 0 400px;
}

.u-section-1 .u-text-22 {
  font-size: 1.5rem;
  margin: 64px 333px 0 552px;
}

.u-section-1 .u-layout-wrap-3 {
  width: 493px;
  margin: 22px 163px 0 auto;
}

.u-section-1 .u-layout-cell-8 {
  min-height: 240px;
}

.u-section-1 .u-container-layout-10 {
  padding: 6px 12px;
}

.u-section-1 .u-image-8 {
  width: 104px;
  height: 104px;
  margin: 7px auto 0;
}

.u-section-1 .u-text-23 {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-6 {
  margin: 9px auto 0;
  padding: 9px 30px;
}

.u-section-1 .u-layout-cell-9 {
  min-height: 240px;
}

.u-section-1 .u-container-layout-11 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

.u-section-1 .u-image-9 {
  width: 109px;
  height: 109px;
  margin: 10px auto 0;
}

.u-section-1 .u-text-24 {
  font-size: 1.125rem;
  margin: 21px auto 0;
}

.u-section-1 .u-btn-7 {
  margin: 5px auto 0;
  padding: 9px 30px;
}

.u-section-1 .u-layout-cell-10 {
  min-height: 237px;
}

.u-section-1 .u-container-layout-12 {
  padding: 0;
}

.u-section-1 .u-image-10 {
  width: 117px;
  height: 117px;
  margin: 6px auto 0;
}

.u-section-1 .u-text-25 {
  font-size: 1.125rem;
  margin: -9px auto 0;
}

.u-section-1 .u-btn-8 {
  margin: 12px auto 0;
  padding: 9px 30px;
}

.u-section-1 .u-layout-cell-11 {
  min-height: 237px;
}

.u-section-1 .u-container-layout-13 {
  padding: 7px 9px 7px 5px;
}

.u-section-1 .u-image-11 {
  width: 110px;
  height: 110px;
  margin: 0 auto 0 51px;
}

.u-section-1 .u-text-26 {
  font-size: 1.125rem;
  margin: 5px auto 0 36px;
}

.u-section-1 .u-btn-9 {
  margin: 5px auto 0;
  padding: 9px 30px;
}

.u-section-1 .u-text-27 {
  margin: 22px auto 0 0;
}

.u-section-1 .u-text-28 {
  font-size: 1rem;
  margin: 12px 214px 0 0;
}

.u-section-1 .u-image-12 {
  width: 142px;
  height: 142px;
  margin: 14px auto 0 458px;
}

.u-section-1 .u-image-13 {
  width: 142px;
  height: 142px;
  margin: -142px 233px 0 auto;
}

.u-section-1 .u-image-14 {
  width: 142px;
  height: 142px;
  margin: -142px auto 0 71px;
}

.u-section-1 .u-text-29 {
  margin: 6px auto 0 80px;
}

.u-section-1 .u-text-30 {
  margin: -57px 172px 0 764px;
}

.u-section-1 .u-text-31 {
  margin: -57px auto 0 435px;
}

.u-section-1 .u-btn-10 {
  margin: 28px auto 0 0;
  padding: 10px 17px 10px 16px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1750px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 624px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 464px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 240px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-1 .u-text-6 {
    width: 176px;
    margin-top: 9px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 42px;
    margin-right: 12px;
    margin-left: 24px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 33px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 240px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 11px;
    margin-right: 45px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 41px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 13px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 240px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 342px;
    width: 230px;
    margin-left: auto;
    height: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 19px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 137px;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    width: 110px;
    height: 110px;
    margin-top: -159px;
    margin-left: auto;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 82px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 19px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 346px;
  }

  .u-section-1 .u-image-4 {
    width: 110px;
    margin-top: 7px;
    margin-right: 47px;
    margin-left: auto;
  }

  .u-section-1 .u-text-12 {
    width: 127px;
    margin-top: 2px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-top: 32px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 36px;
  }

  .u-section-1 .u-group-2 {
    width: 457px;
    height: auto;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 441px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 185px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 18px;
  }

  .u-section-1 .u-text-16 {
    margin-left: 108px;
  }

  .u-section-1 .u-text-17 {
    width: auto;
    margin-right: -2px;
    margin-left: 107px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 155px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-1 .u-text-18 {
    width: auto;
    margin-top: 13px;
    margin-left: 109px;
  }

  .u-section-1 .u-image-6 {
    margin-top: -22px;
    margin-left: 11px;
  }

  .u-section-1 .u-text-19 {
    width: auto;
    margin-top: -50px;
    margin-left: 113px;
  }

  .u-section-1 .u-text-21 {
    width: auto;
    margin-right: 0;
    margin-left: 106px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -644px;
    margin-right: 346px;
    margin-left: 369px;
  }

  .u-section-1 .u-text-22 {
    width: auto;
    margin-top: 67px;
    margin-right: 178px;
    margin-left: 447px;
  }

  .u-section-1 .u-layout-wrap-3 {
    margin-top: 19px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 249px;
  }

  .u-section-1 .u-image-8 {
    margin-top: 18px;
  }

  .u-section-1 .u-text-23 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 15px;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 249px;
  }

  .u-section-1 .u-image-9 {
    margin-top: 15px;
  }

  .u-section-1 .u-text-24 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-1 .u-btn-7 {
    margin-top: 15px;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 251px;
  }

  .u-section-1 .u-image-10 {
    margin-top: 13px;
  }

  .u-section-1 .u-text-25 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-1 .u-btn-8 {
    margin-top: 29px;
    margin-right: 22px;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 251px;
  }

  .u-section-1 .u-image-11 {
    margin-top: 5px;
    margin-left: auto;
  }

  .u-section-1 .u-text-26 {
    width: auto;
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-9 {
    margin-top: 32px;
    margin-left: 28px;
  }

  .u-section-1 .u-text-27 {
    margin-top: 4px;
  }

  .u-section-1 .u-text-28 {
    margin-right: 0;
  }

  .u-section-1 .u-image-12 {
    margin-top: 16px;
    margin-left: auto;
  }

  .u-section-1 .u-image-13 {
    margin-top: -139px;
    margin-right: 79px;
  }

  .u-section-1 .u-image-14 {
    margin-top: -145px;
    margin-left: 66px;
  }

  .u-section-1 .u-text-29 {
    width: auto;
    margin-top: 0;
    margin-left: 74px;
  }

  .u-section-1 .u-text-30 {
    width: auto;
    margin-top: -48px;
    margin-right: 12px;
    margin-left: 664px;
  }

  .u-section-1 .u-text-31 {
    width: auto;
    margin-left: auto;
  }

  .u-section-1 .u-btn-10 {
    margin-top: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2400px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 404px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 244px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 48px;
    padding: 10px 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 19px;
    margin-right: auto;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 34px;
    margin-right: -2px;
    margin-left: 2px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 12px;
    padding: 10px 11px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-group-1 {
    width: 180px;
    margin-top: 4px;
    margin-right: -5px;
    margin-bottom: -2px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 126px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -163px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 89px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 31px;
    padding: 10px 19px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 348px;
  }

  .u-section-1 .u-container-layout-5 {
    padding: 10px 8px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 0;
    margin-right: 19px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 16px;
  }

  .u-section-1 .u-text-13 {
    margin-top: 36px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 25px;
    margin-left: -1px;
    margin-right: -1px;
    padding: 10px 16px;
  }

  .u-section-1 .u-group-2 {
    width: 670px;
    min-height: 186px;
    margin-top: 27px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 709px;
    margin-top: 6px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 184px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-bottom: 45px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 45px;
    margin-left: 4px;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    margin-top: -102px;
    margin-left: 90px;
  }

  .u-section-1 .u-text-17 {
    margin-top: 8px;
    margin-left: 90px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 166px;
  }

  .u-section-1 .u-text-18 {
    margin-top: 10px;
    margin-right: 396px;
    margin-left: 91px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 3px;
    margin-left: 0;
  }

  .u-section-1 .u-text-19 {
    margin-top: -69px;
    margin-right: 0;
    margin-left: 91px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 140px;
  }

  .u-section-1 .u-text-20 {
    width: auto;
    margin-top: 11px;
    margin-left: 90px;
  }

  .u-section-1 .u-image-7 {
    margin-top: -6px;
    margin-left: 4px;
  }

  .u-section-1 .u-text-21 {
    margin-top: -63px;
    margin-left: 90px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -675px;
    margin-right: 171px;
    margin-left: 324px;
  }

  .u-section-1 .u-text-22 {
    margin-top: 670px;
    margin-right: 405px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-3 {
    width: 361px;
    margin-top: 18px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 212px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-8 {
    margin-top: 11px;
  }

  .u-section-1 .u-text-23 {
    margin-top: 0;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 9px;
    padding: 5px 18px 6px 16px;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 212px;
  }

  .u-section-1 .u-image-9 {
    width: 103px;
    height: 104px;
    margin-top: 14px;
  }

  .u-section-1 .u-text-24 {
    margin-top: 6px;
  }

  .u-section-1 .u-btn-7 {
    margin-top: 3px;
    padding-top: 8px;
    padding-right: 17px;
    padding-left: 16px;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 212px;
  }

  .u-section-1 .u-image-10 {
    width: 104px;
    height: 104px;
    margin-top: 4px;
  }

  .u-section-1 .u-text-25 {
    margin-top: 3px;
  }

  .u-section-1 .u-btn-8 {
    margin-top: 15px;
    margin-right: auto;
    padding: 5px 17px 6px 16px;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 212px;
  }

  .u-section-1 .u-container-layout-13 {
    padding: 0;
  }

  .u-section-1 .u-image-11 {
    width: 104px;
    height: 104px;
    margin-top: 7px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-26 {
    margin-top: 3px;
  }

  .u-section-1 .u-btn-9 {
    margin-top: 12px;
    margin-left: auto;
    padding: 5px 17px 6px 16px;
  }

  .u-section-1 .u-text-27 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-1 .u-text-28 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-1 .u-image-12 {
    margin-top: 15px;
    margin-right: 34px;
  }

  .u-section-1 .u-image-13 {
    margin-top: -146px;
    margin-right: auto;
  }

  .u-section-1 .u-image-14 {
    margin-top: -142px;
    margin-left: 30px;
  }

  .u-section-1 .u-text-29 {
    margin-top: -6px;
    margin-left: 42px;
  }

  .u-section-1 .u-text-30 {
    margin-right: -30px;
    margin-left: 486px;
  }

  .u-section-1 .u-text-31 {
    margin-top: -61px;
  }

  .u-section-1 .u-btn-10 {
    margin-top: 38px;
    margin-bottom: -75px;
    margin-left: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3300px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 224px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 64px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 11px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 12px;
    margin-right: -2px;
    margin-left: 2px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1rem;
    width: 321px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 6px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 284px;
  }

  .u-section-1 .u-image-2 {
    width: 155px;
    margin-top: 7px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.125rem;
    margin-top: 0;
    margin-left: 189px;
  }

  .u-section-1 .u-text-9 {
    width: 381px;
    margin-top: 19px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 365px;
  }

  .u-section-1 .u-group-1 {
    min-height: 353px;
    width: 531px;
    margin-top: 0;
    margin-right: -2px;
    margin-bottom: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 35px 0 0;
  }

  .u-section-1 .u-text-10 {
    font-size: 1.125rem;
    width: 163px;
    margin-top: 130px;
  }

  .u-section-1 .u-image-3 {
    width: 155px;
    margin-top: -172px;
  }

  .u-section-1 .u-text-11 {
    font-size: 1rem;
    width: 379px;
    margin-top: 86px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 357px;
  }

  .u-section-1 .u-container-layout-5 {
    padding: 0;
  }

  .u-section-1 .u-image-4 {
    width: 155px;
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-1 .u-text-12 {
    font-size: 1.125rem;
    width: 269px;
    margin-top: 34px;
  }

  .u-section-1 .u-text-13 {
    font-size: 1rem;
    width: 299px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 38px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-2 {
    min-height: 135px;
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-15 {
    width: auto;
    margin-right: -176px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 52px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 173px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 7px;
    padding-right: 7px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 40px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-16 {
    margin-top: -97px;
    margin-right: 185px;
    margin-left: 111px;
  }

  .u-section-1 .u-text-17 {
    margin-right: 0;
    margin-left: 110px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 138px;
  }

  .u-section-1 .u-text-18 {
    margin-top: 8px;
    margin-right: 133px;
    margin-left: 111px;
  }

  .u-section-1 .u-image-6 {
    margin-top: -6px;
    margin-left: 9px;
  }

  .u-section-1 .u-text-19 {
    margin-top: -64px;
    margin-left: 111px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 126px;
  }

  .u-section-1 .u-text-20 {
    margin-top: 9px;
    margin-left: 111px;
  }

  .u-section-1 .u-image-7 {
    margin-top: 0;
    margin-left: 15px;
  }

  .u-section-1 .u-text-21 {
    margin-top: -70px;
    margin-left: 108px;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 36px;
    margin-top: -616px;
    margin-right: 36px;
  }

  .u-section-1 .u-text-22 {
    margin-top: 618px;
    margin-right: 225px;
  }

  .u-section-1 .u-layout-wrap-3 {
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 107px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-8 {
    width: 112px;
    height: 91px;
    margin-top: 6px;
    margin-left: 4px;
  }

  .u-section-1 .u-text-23 {
    margin-top: -82px;
    margin-right: 192px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 10px;
    margin-right: 188px;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 108px;
  }

  .u-section-1 .u-image-9 {
    width: 101px;
    height: 93px;
    margin-top: 6px;
    margin-left: 15px;
  }

  .u-section-1 .u-text-24 {
    margin-top: -87px;
    margin-left: 198px;
  }

  .u-section-1 .u-btn-7 {
    margin-top: 9px;
    margin-right: 188px;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 111px;
  }

  .u-section-1 .u-image-10 {
    width: 90px;
    height: 94px;
    margin-top: 7px;
    margin-left: 21px;
  }

  .u-section-1 .u-text-25 {
    margin-top: -80px;
  }

  .u-section-1 .u-btn-8 {
    margin-top: 10px;
    margin-right: 185px;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 100px;
  }

  .u-section-1 .u-image-11 {
    width: 95px;
    height: 90px;
    margin-top: 3px;
    margin-left: 16px;
  }

  .u-section-1 .u-text-26 {
    margin-top: -82px;
    margin-right: 197px;
  }

  .u-section-1 .u-btn-9 {
    margin-top: 9px;
    margin-right: 185px;
  }

  .u-section-1 .u-text-27 {
    margin-top: 22px;
  }

  .u-section-1 .u-image-12 {
    margin-top: 28px;
    margin-right: 7px;
  }

  .u-section-1 .u-image-13 {
    margin-top: -141px;
  }

  .u-section-1 .u-image-14 {
    margin-top: -143px;
    margin-left: 19px;
  }

  .u-section-1 .u-text-29 {
    margin-top: -7px;
    margin-left: 32px;
  }

  .u-section-1 .u-text-30 {
    margin-top: -46px;
    margin-right: -60px;
    margin-left: 336px;
  }

  .u-section-1 .u-text-31 {
    margin-top: -52px;
  }

  .u-section-1 .u-btn-10 {
    margin-top: 36px;
    margin-bottom: 34px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4300px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 24px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 278px;
  }

  .u-section-1 .u-image-1 {
    width: 100px;
    height: 100px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 9px;
    margin-right: 2px;
    margin-left: -2px;
  }

  .u-section-1 .u-text-7 {
    width: 260px;
    margin-top: 16px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 282px;
  }

  .u-section-1 .u-image-2 {
    width: 141px;
    height: 100px;
    margin-top: 13px;
  }

  .u-section-1 .u-text-8 {
    width: 148px;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-text-9 {
    font-size: 1rem;
    width: 265px;
    margin-top: 6px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 5px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 357px;
  }

  .u-section-1 .u-group-1 {
    min-height: 290px;
    width: 116px;
    margin-top: 18px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 116px;
    margin-right: 105px;
    margin-left: -100px;
  }

  .u-section-1 .u-image-3 {
    width: 141px;
    height: 100px;
    margin-top: -159px;
    margin-left: -115px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 73px;
    margin-right: 23px;
    margin-left: -181px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 16px;
    margin-left: -124px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 285px;
  }

  .u-section-1 .u-image-4 {
    width: 156px;
    height: 100px;
    margin-top: 13px;
  }

  .u-section-1 .u-text-12 {
    width: 169px;
    margin-top: 11px;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-top: 14px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 10px;
  }

  .u-section-1 .u-group-2 {
    min-height: 186px;
    margin-top: 38px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-14 {
    margin-top: -7px;
    margin-left: 4px;
  }

  .u-section-1 .u-text-15 {
    margin-top: 52px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 241px;
  }

  .u-section-1 .u-container-layout-7 {
    padding: 0;
  }

  .u-section-1 .u-image-5 {
    margin-top: 18px;
    margin-left: 7px;
  }

  .u-section-1 .u-text-16 {
    font-size: 1.125rem;
    margin-top: -72px;
    margin-right: 19px;
    margin-left: 88px;
  }

  .u-section-1 .u-text-17 {
    font-size: 1rem;
    margin-top: 17px;
    margin-right: 7px;
    margin-left: 88px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 225px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-18 {
    font-size: 1.125rem;
    margin-top: 23px;
    margin-right: 0;
    margin-left: 96px;
  }

  .u-section-1 .u-image-6 {
    margin-top: -18px;
    margin-left: 0;
  }

  .u-section-1 .u-text-19 {
    font-size: 1rem;
    margin-top: -48px;
    margin-right: -8px;
    margin-left: 96px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 252px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-20 {
    font-size: 1.125rem;
    margin-top: 18px;
    margin-right: 11px;
    margin-left: 93px;
  }

  .u-section-1 .u-image-7 {
    margin-top: -40px;
    margin-left: 4px;
  }

  .u-section-1 .u-text-21 {
    font-size: 1rem;
    margin-top: -22px;
    margin-right: 15px;
    margin-left: 89px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -870px;
    margin-right: 138px;
    margin-left: 44px;
  }

  .u-section-1 .u-text-22 {
    margin-top: 864px;
    margin-right: 25px;
  }

  .u-section-1 .u-layout-wrap-3 {
    margin-top: 17px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 202px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-1 .u-image-8 {
    width: 155px;
    height: 90px;
    margin-top: 9px;
    margin-right: 115px;
    margin-left: 91px;
  }

  .u-section-1 .u-text-23 {
    margin-top: 8px;
    margin-right: auto;
    margin-left: 95px;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 9px;
    margin-right: auto;
    margin-left: 91px;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 167px;
  }

  .u-section-1 .u-image-9 {
    width: 150px;
    height: 90px;
    margin-left: auto;
  }

  .u-section-1 .u-text-24 {
    margin-top: 3px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-7 {
    margin-top: 2px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 188px;
  }

  .u-section-1 .u-image-10 {
    width: 148px;
    height: 90px;
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-1 .u-text-25 {
    margin-top: 4px;
  }

  .u-section-1 .u-btn-8 {
    margin-top: 9px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 172px;
  }

  .u-section-1 .u-image-11 {
    width: 155px;
    margin-top: 10px;
    margin-right: 88px;
    margin-left: auto;
  }

  .u-section-1 .u-text-26 {
    margin-top: -1px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-9 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-text-27 {
    margin-top: 32px;
  }

  .u-section-1 .u-text-28 {
    margin-top: 15px;
  }

  .u-section-1 .u-image-12 {
    margin-top: 233px;
    margin-right: auto;
  }

  .u-section-1 .u-image-13 {
    margin-top: 69px;
  }

  .u-section-1 .u-image-14 {
    margin-top: -565px;
    margin-left: auto;
  }

  .u-section-1 .u-text-29 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-30 {
    width: 264px;
    margin-top: 373px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-31 {
    margin-top: -263px;
  }

  .u-section-1 .u-btn-10 {
    margin-top: 255px;
    margin-left: auto;
    margin-bottom: 0;
  }
}